## Hierarchy For Package org.opengis.referencing

Package Hierarchies:
  All Packages

## Class Hierarchy

- Object
  - Throwable (implements Serializable)
    - Exception
      - FactoryException
        - NoSuchAuthorityCodeException
        - NoSuchIdentifierException

## Interface Hierarchy

- Factory
  - AuthorityFactory
  - ObjectFactory
- IdentifiedObject
  - ReferenceSystem
    - SpatialReferenceSystemUsingGeographicIdentifier
- Identifier
  - ReferenceIdentifier

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.